#main {width:919px; margin:0 auto; position:relative;}

#header {height:636px;}
#header, #content { font-size:0.75em;}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .col-1 {width:284px; margin-right:11px;}
#page1 #content .col-2 { width:624px;}
#page1 #content .col-2 .col-1 { width:307px; margin-right:10px;}
#page1 #content .col-2 .col-2 { width:307px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:284px; margin-right:11px;}
#page2 #content .col-2 { width:624px;}
#page2 #content .col-2 .col-1 { width:307px; margin-right:9px;}
#page2 #content .col-2 .col-2 { width:307px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:284px; margin-right:11px;}
#page3 #content .col-2 { width:624px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:284px; margin-right:11px;}
#page4 #content .col-2 { width:624px;}
#page4 #content .col-2 .col-1 { width:307px; margin-right:10px;}
#page4 #content .col-2 .col-2 { width:307px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:284px; margin-right:11px;}
#page5 #content .col-2 { width:624px;}

/*======= index-5.html =======*/
#page6 #content .col-1 {width:284px; margin-right:11px;}
#page6 #content .col-2 { width:624px;}
#page6 #content .col-2 .col-1 { width:299px;}
#page6 #content .col-2 .col-2 { width:278px;}


/*=========================*/


#footer {height:100px; font-size:.625em;}